/*
    Template:       camille
    Theme Name:     Camille Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Camille - Multi-Concept WordPress Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    camille-child
    Domain Path:    /languages/
*/

@import url('verdana/style.css');
@import url('FuturaBT/style.css');

@import url('styles/fonts-colors.css');

@import url('styles/header.css');
@import url('styles/footer.css');
@import url('styles/events.css');
@import url('styles/hoverbox.css');
@import url('styles/blog-podcast.css');
@import url('styles/accordian.css');


.parent-pageid-3647 .page-content .vc_single_image-wrapper img {
    zoom: 1.5;
    margin-bottom: 17px;
}

.vc_btn3-style-flat:hover {
    opacity: .75;
    box-shadow: 1px 1px 4px black;
}

.mobileRowSpacing .vc_row {
	    margin-bottom: 35px;
}


.wpb_single_image.wpb_content_element {
    margin-bottom: 10px;
}

.centerColumns {
    display: flex;
    justify-content: center;
}


.centerColumns .vc_column_container {
        display: inline-block;
}


.limitWidth {
	max-width: 1200px !important;
	margin-left: auto;
	margin-right: auto;
}